{
  "outfit_id": "outfit_soph_latexfrilledwiggle_ilxl",
  "outfit_name": "Outfit Soph Latexfrilledwiggle Ilxl",
  "wardrobe": {
    "base": "latex_dress",
    "head": "",
    "upper_body": "short_sleeves, puffy_sleeves",
    "lower_body": "frilled_skirt, tight_skirt",
    "hands": "elbow_gloves, fingerless_gloves",
    "feet": "",
    "additional": "frills"
  },
  "lora": {
    "lora_name": "Illustrious/Clothing/Outfit_soph-LatexFrilledWiggle-ILXL.safetensors",
    "lora_weight": 0.8,
    "lora_triggers": "latex_dress, tight_dress",
    "lora_weight_min": 0.8,
    "lora_weight_max": 0.8
  },
  "tags": {
    "outfit_type": "Formal",
    "nsfw": false
  },
  "prompt_tags": "latex, latex_dress, tight_dress, pencil_dress, frilled_dress, puffy_sleeves, short_sleeves, frilled_skirt, elbow_gloves, fingerless_gloves, frills, glossy"
}